Troubleshooting

This section contains information about general troubleshooting issues and Windows 2000 Troubleshooters.

  • General troubleshooting
  • Troubleshooter overview


Troubleshooter overview

The Windows 2000 troubleshooters help you diagnose and solve technical problems that are occurring with your computer. When you start a troubleshooter, you must answer a series of questions about the problem you are having. These answers will help Windows 2000 find a solution to your problem.

There are several different troubleshooters, each one designed to solve a different type of problem. For a complete list of the Windows 2000 troubleshooters, see Related Topics.

Related Topics


Using the troubleshooters

To get the best results from the Windows 2000 troubleshooters, follow these guidelines:

  1. Resize the Help window and move it to the right half of your screen so you can use the left half of your screen to follow the instructions.
  2. Hide the navigation pane of the Help window by clicking Hide on the Help toolbar.
  3. Follow the troubleshooter steps exactly. If you do not, you may miss critical information and limit the effectiveness of the troubleshooter.
  4. Some troubleshooter steps require you to restart your computer or close the troubleshooter window. If this is required, and you only have access to one computer, you should do the following:
    • Print the troubleshooter step by clicking Print on the Help toolbar, and then clicking OK. Double-click all headings within the step you are printing to verify that all the procedures are open.
    • Write down, or remember, how you answered each question in the troubleshooter so you can return to the same location in the troubleshooter after your computer restarts or after you reopen the troubleshooter window.

Related Topics


Troubleshooters

The following troubleshooters are available in Windows 2000 Server.

Troubleshooter | Identifies and resolves problems related to
Client Service for Netware | Client Service for Netware, including accessing Netware servers and Novell Directory Services (NDS) objects, printing to Netware printers, using Netware login scripts, and logging onto an NDS tree.
DHCP | Configuring the Dynamic Host Configuration Protocol (DHCP) service on a server, including related error messages and events that appear in the event log.
Display | Video cards and display adapters, including your computer screen, outdated or incompatible video drivers, and incorrect settings for your video hardware.
Group Policy and Active Directory | Group Policy and configuring Active Directory on a server, including related error messages and events that appear in the event log.
Domain Name System | Configuring Domain Name System (DNS) on a server, including related error messages and events that appear in the event log.
Hardware | Cameras, CD-ROM drives, game controllers, hard drives, keyboards, mouse devices, network adapters, and scanners. If you are having problems with a sound card, a modem, or a display or video adapter, see the individual troubleshooters for those devices.
Internet connections | Connecting and logging on to your Internet Service Provider (ISP).
Modem | Modem connections, setup, configuration, and detection.
MS-DOS programs | Running MS-DOS programs on Windows 2000.
Multimedia and games | Installing and configuring Direct X drivers and games.
Networking (TCP/IP) | Internet and intranet connections (client side only) that use Transmission Control Protocol/Internet Protocol (TCP/IP).
Print | Network or local printers and plotters, including outdated or corrupted printer drivers, network and local printer connections, and printer configuration.
Routing and Remote Access | Dial-up networking connections that use a telephone to connect your computer to another computer.
Remote Installation Services | Installing Windows 2000 using Remote Installation Services.
Sound | Sound cards and speakers.
Startup and shutdown | Choosing an operating system at startup, corrupted Ntldr and Ntdetect files, and startup errors related to floppy drives, SCSI host adapters, video, and hard drives.
Stop errors | System startup errors, including Stop errors that occur on Windows 2000 Server.
System setup | Installing and setting up Windows 2000.
Network Administration | Configuring and managing the Windows 2000 Server.
Windows 3.x programs | Running 16-bit Windows programs on Windows 2000. If you are having problems running an MS-DOS program, see the MS-DOS troubleshooter.
WINS | Configuring Windows Internet Name Service (WINS) on a server, including related error messages and events that appear in the event log.